Bug 123256 - network layer sees traffic, but doesn't send
network layer sees traffic, but doesn't send
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 16:55 EDT by Eric Princen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:26:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Princen 2004-05-14 16:55:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
If I connect to my network with a static IP (dhcp doesn't work because
of the problem,) I can use tcpdump -n to see traffic on the network,
but no matter what I do, my laptop doesn't actually transmit anything.
This is a STOCK Fedora 1 installation on an eMachines M6809 (athlon
64, but using the i386 FCore 1,) using the eth0 adapter which is a VIA
VT6102 [Rhine-II] rev 74. The unit also has Broadcom 802.11g
(BCM94306) rev 3 built in, and I've tried using it with ndiswrapper
with limited success (no network traffic at all, but driver
communications/parameter setting.)

I'm more than happy to try stuff out and try Core 2 if I can get a
copy soon. I'm almost completely booked from next monday until the
second weekend in June. I'd like to have functioning networking by then.

Version-Release number of selected component (if applicable):
2.4.22-1.2115

How reproducible:
Always

Steps to Reproduce:
1. Start laptop
2. ifup eth0
3. tcpdump -n
4. ping 192.168.1.1 (gateway) in new console
    

Actual Results:  All I see that references my laptop is an occasional
arp request for 192.168.1.1. There are never any replies.

Expected Results:  The pings would show up on tcpdump. At minimum, my
arp requests would get responses.

Additional info:
Comment 1 David Lawrence 2004-09-29 16:26:04 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.